<header class="header">
        <div class="header__desktop">
            <div class="header__top">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                    <div class="header-menu-items__wrapper d-flex justify-content-between"> 
                        <div class="header-menu__item">
                            <a class="header-menu-item__link shop-accordion__button">Магазин</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link education-accordion__button">Обучение</a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper wrapper__logo d-flex justify-content-center"> 
                        <div class="header-menu__item">
                            <a href="index.html">
                                <img class="header-menu-item__logo" src="img/icon/logo.svg" alt="header-logo">
                            </a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper d-flex justify-content-between">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__blog.html">Блог</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__about.html">О нас</a>
                        </div>
                    </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom shop__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom education__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="header__mobile">
            <div class="container">
                <div class="header-mobile__wrapper d-flex justify-content-center">
                    <a href="index.html">
                        <img class="header-mobile__image-logo" src="img/icon/logo-mobile.png" alt="header-logo">
                    </a>
                </div>
                <button class="header-mobile__button">
                        <img class="header-mobile__image-burger" src="img/icon/burger-logo.png" alt="burger-logo">
                </button>
                <div class="header-burger__menu">
                    <button class="header-burger__close">
                        <img src="img/icon/close.svg" alt="close">
                    </button>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Магазины</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Обучение</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__blog.html">Блог</a>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__about.html">О нас</a>
                    </div>
                    <div class="header-burger__item text-center">
                        <img class="header-burger__image" src="img/main/taro-note.jpeg" alt="taro-note">
                    </div>
                </div>
            </div>
        </div>
</header>